/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	/**
	 * NLS_MESSAGES in Import request page
	 */
	importRequestTitle:"Importanforderung von Rational System Architect",
	importTaskAddedmessage:"Importanforderung wurde erfolgreich zur Warteschlange hinzugefügt.",
	historyViewLink:"Importprotokoll",
	selectionSectionTitle:"Diagrammauswahl",
	scheduleSectionTitle:"Importzeitplan",	
	snapshotSectionTitle:"Momentaufnahme",
	importButton: "Importieren",
	processNow:"Verarbeitung läuft...",

	//SA context section
	connectionInformation:"Verbindungsinformationen:",

	//Diagram selection section
	importOptionAll:"Alle Diagramme importieren",
	importOptionBySelection:"Diagramme nach Auswahl importieren",
	importOptionBySearch:"Diagramme durch Suche importieren",
	searchLoad:"Suche läuft...",
	searchMatchDiagrams:"Übereinstimmende Diagramme:",
	toBeImportedDiagrams:"Zu importierende Diagramme:",
	defaultSearchTip:"Durchsuchen",
	defaultSearchMessage:"Durchsuchen...",
	defaultSearchScope:"Rational System Architect-Diagramm",
	addButton:"Hinzufügen",
	removeButton:"Entfernen",

	//Schedule Section
	automaticallyRequest:"Import automatisch nach folgendem Zeitplan anfordern",
	importTime:"Importzeit",
	repeatInHours:"Import wiederholen; alle ",
	repeatHours:"Stunden",
	repeatAt:"Um",
	repeatGMT:"GMT",
	monday:"Montag",
	tuesday:"Dienstag",
	wednesday:"Mittwoch",
	thursday:"Donnerstag",
	friday:"Freitag",
	saturday:"Samstag",
	sunday:"Sonntag",

	//Snapshot Section
	snapshotName:"Name:",
	snapshotInvalidMessage:"Ungültiger Name für Momentaufnahme: ungültiges Zeichen gefunden '\\'.",
	snapshotDescription:"Beschreibung:",
	createSnapshotAfterImport:"Momentaufnahme des Projekts nach Abschluss des Importprozesses erstellen",
	snapshotDetails:"Details zur Momentaufnahme",
	snapshotNameHelpMessage:"Der Tag \"${created}\" ist für sich wiederholende Importe obligatorisch.",

	/**
	 * NLS_MESSAGES in Import history page
	 */
    import_title:"Importstatus",
    historyImg:"Protokoll",
	loadingNow:"Ladevorgang läuft...",
	refresh:"Aktualisieren",
    column_progress:"Fortschritt",
    column_requester:"Anforderer",
    column_requesttime:"Anforderungszeit",
    column_starttime:"Anfangszeit",
    column_duration:"Dauer",
    column_stage:"Phase",
    column_action:"Aktion",  

    // progress column
    progress_completed:"Abgeschlossen",
    progress_running:"Wird ausgeführt",
    progress_failed:"Fehlgeschlagen",
    progress_waiting:"Wartet",
    progress_canceled:"Abgebrochen",
    progress_cancel_accepted:"Abbruch bestätigt",
    // hover dialog on progress
    recordTitle:"Importanforderung",
    historySelectionDiagramType:"Diagrammtyp:",
    all:"Alle",
    historySelectionDiagramInstance:"Diagramminstanz:",
	suspensionPoints:"...",
    historySchedule:"Zeitplan:",
	repeatNo:"Keine Wiederholung",
    repeatInterval:"Import alle ${intervalTime} wiederholen ",
    repeatWeeklyDetail:"${week} um ${gmtTime} GMT",
    lastImport:"Letzter Import:",
    firstRecord:"Dies ist der erste Importbericht.",
    nextScheduled:"Nächster Import:",
    streamName:"Zielarbeitsbereich:",
    snapshotNameInHistory:"Name der Momentaufnahme:",

    // Duration column
    day:"Tag",
    hour:"Stunde",
    minute:"Minute",
    second:"Sekunde",
    days:"Tage",
    hours:"Stunden",
    minutes:"Minuten ",
    seconds:"Sekunden",
    millisecond:"Millisekunden",

    // Stage column
    importLogTitle:"Importierte Diagramme aus ",
    logTitle:"Importprotokoll",
    stageHoverThDetails:"Zusammenfassung der Diagrammimporte ",
    stageHoverThErrors:"Fehler",
    stageHoverThCancelInfo:"Ursachen",
	ImportHistory_Stage_GettingDiagram_Msg: 'Diagramme werden abgerufen',
	ImportHistory_Stage_CreatingModel_Msg: 'Diagramme werden erstellt',
	ImportHistory_Stage_CachingDiagram_Msg: 'Diagramm ${processedDiagramNumber} von ${diagramNumbers} wird zwischengespeichert',
	ImportHistory_Stage_storingCache_Msg: 'Zwischengespeicherte Diagramme werden gespeichert',
	ImportHistory_Stage_Successfully_Msg: 'Import abgeschlossen',
	ImportHistory_Stage_broken_Msg: 'Import fehlgeschlagen',
	ImportHistory_Stage_canceled_Msg: 'Import abgebrochen',
	
	ImportHistory_log_processedDiagramNumber_Msg: 'Verarbeitet:',
	ImportHistory_log_addedDiagramNumber_Msg: '- Hinzugefügt:',
	ImportHistory_log_updatedDiagramNumber_Msg: '- Aktualisiert:',
	ImportHistory_log_skippedDiagramNumber_Msg: '- Übersprungen:',
	ImportHistory_log_failedDiagramNumber_Msg: '- Fehlgeschlagen:',
	
	ImportHistory_manualCancelInfo_Msg: 'Manuell abgebrochene Task',
	ImportHistory_resetCancelInfo_Msg: 'Abgebrochene Task nach Zurücksetzung',
	ImportHistory_CancelInfo_WaitingReboot_Msg:'Task im Wartestatus nach erneutem Start abgebrochen',

	//exceptions messages
	
	SADMException_Execution_Msg:'SADM-Fehler',
	SADMException_Execution_FailedConnectServer_Msg:'Verbindung zum System Architect-Server konnte nicht hergestellt werden.',
    SADMException_Execution_LinkToSAServerBroken_Msg:'Der Link zum System Architect-Server ist defekt.',
	SADMException_Execution_SADMShutDown_Msg:'SADM-Server wurde beim Importieren heruntergefahren.',
	SADMException_Execution_Interal_Msg:'Ein interner Fehler ist auftreten:',
	SADMException_Execution_SnapShotAlreadyExist_Msg:'Der Name für die Momentaufnahme ist bereits vorhanden.',
	SADMException_Execution_SAPermissionDenied_Msg:'Berechtigung für den System Architect-Server wurde verweigert.',
	SADMException_Execution_DiagramModel_Msg:'Eine Laufzeitausnahmebedingung für Design Management-Diagrammmodelle ist beim Importieren aufgetreten.',
	SADMException_Execution_Runtime_Msg:'Eine Ausnahmebedingung beim Import des SA-Diagramms ist aufgetreten. Weitere Details finden Sie im Protokoll.',
	// Action column
    deleteButton:"Importanforderung löschen",
    cancelButton:"Import abbrechen",
    permissionDeniedButton: "Berechtigung verweigert"

});

