/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	/**
	 * NLS_MESSAGES in Import request page
	 */
	importRequestTitle:"Solicitud de importación de Rational System Architect",
	importTaskAddedmessage:"Solicitud de importación añadida satisfactoriamente.",
	historyViewLink:"Historial de importaciones",
	selectionSectionTitle:"Selección de diagrama",
	scheduleSectionTitle:"Planificación de importación",	
	snapshotSectionTitle:"Instantánea",
	importButton: "Importar",
	processNow:"Procesando...",

	//SA context section
	connectionInformation:"Información de conexión:",

	//Diagram selection section
	importOptionAll:"Importar todos los diagramas",
	importOptionBySelection:"Importar diagramas por selección",
	importOptionBySearch:"Importar diagramas por búsqueda",
	searchLoad:"Buscando...",
	searchMatchDiagrams:"Diagramas coincidentes:",
	toBeImportedDiagrams:"Diagramas a importar:",
	defaultSearchTip:"Buscar",
	defaultSearchMessage:"Buscar...",
	defaultSearchScope:"Diagrama de Rational System Architect",
	addButton:"Añadir",
	removeButton:"Eliminar",

	//Schedule Section
	automaticallyRequest:"Solicitar automáticamente una importación utilizando la siguiente planificación",
	importTime:"Hora de importación",
	repeatInHours:"Repetir importación cada",
	repeatHours:"horas",
	repeatAt:"A las",
	repeatGMT:"GMT",
	monday:"Lunes",
	tuesday:"Martes",
	wednesday:"Miércoles",
	thursday:"Jueves",
	friday:"Viernes",
	saturday:"Sábado",
	sunday:"Domingo",

	//Snapshot Section
	snapshotName:"Nombre:",
	snapshotInvalidMessage:"Nombre de instantánea no válido: se ha encontrado un carácter ilegal '\\'.",
	snapshotDescription:"Descripción:",
	createSnapshotAfterImport:"Crear una instantánea del proyecto una vez finalizado el proceso de importación",
	snapshotDetails:"Detalles de instantánea",
	snapshotNameHelpMessage:"La etiqueta \"${created}\" es obligatoria para una importación repetida.",

	/**
	 * NLS_MESSAGES in Import history page
	 */
    import_title:"Estado de importación",
    historyImg:"Historial",
	loadingNow:"Cargando...",
	refresh:"Renovar",
    column_progress:"Progreso",
    column_requester:"Solicitante",
    column_requesttime:"Hora de solicitud",
    column_starttime:"Hora de inicio",
    column_duration:"Duración",
    column_stage:"Fase",
    column_action:"Acción",  

    // progress column
    progress_completed:"Completado",
    progress_running:"En ejecución",
    progress_failed:"Anomalía",
    progress_waiting:"En espera",
    progress_canceled:"Cancelado",
    progress_cancel_accepted:"Cancelación aceptada",
    // hover dialog on progress
    recordTitle:"Solicitud de importación",
    historySelectionDiagramType:"Tipo de diagrama:",
    all:"Todos",
    historySelectionDiagramInstance:"Instancia de diagrama:",
	suspensionPoints:"...",
    historySchedule:"Planificación:",
	repeatNo:"No repetir",
    repeatInterval:"Repetir importación cada ${intervalTime} ",
    repeatWeeklyDetail:"${week} a las ${gmtTime} GMT",
    lastImport:"Última importación:",
    firstRecord:"Este es el primer registro de importación.",
    nextScheduled:"Siguiente importación:",
    streamName:"Espacio de trabajo de destino:",
    snapshotNameInHistory:"Nombre de instantánea:",

    // Duration column
    day:"día",
    hour:"hora",
    minute:"minuto",
    second:"segundo",
    days:"días",
    hours:"horas",
    minutes:"minutos",
    seconds:"segundos",
    millisecond:"milisegundos",

    // Stage column
    importLogTitle:"Diagramas importados de",
    logTitle:"Registro de importación",
    stageHoverThDetails:"Resumen de importación de diagramas",
    stageHoverThErrors:"Errores",
    stageHoverThCancelInfo:"Razones",
	ImportHistory_Stage_GettingDiagram_Msg: 'Recuperando diagramas',
	ImportHistory_Stage_CreatingModel_Msg: 'Creando diagramas',
	ImportHistory_Stage_CachingDiagram_Msg: 'Almacenando en memoria caché diagrama ${processedDiagramNumber} de ${diagramNumbers}',
	ImportHistory_Stage_storingCache_Msg: 'Almacenando diagramas en memoria caché',
	ImportHistory_Stage_Successfully_Msg: 'Importación completada',
	ImportHistory_Stage_broken_Msg: 'La importación ha fallado',
	ImportHistory_Stage_canceled_Msg: 'Se ha cancelado la importación',
	
	ImportHistory_log_processedDiagramNumber_Msg: 'Procesado:',
	ImportHistory_log_addedDiagramNumber_Msg: '- Añadido:',
	ImportHistory_log_updatedDiagramNumber_Msg: '- Actualizado:',
	ImportHistory_log_skippedDiagramNumber_Msg: '- Saltado:',
	ImportHistory_log_failedDiagramNumber_Msg: '- Fallado:',
	
	ImportHistory_manualCancelInfo_Msg: 'Tarea cancelada manualmente',
	ImportHistory_resetCancelInfo_Msg: 'Tarea cancelada después del restablecimiento',
	ImportHistory_CancelInfo_WaitingReboot_Msg:'Se ha cancelado la tarea en espera después de reiniciar',

	//exceptions messages
	
	SADMException_Execution_Msg:'Error de SADM',
	SADMException_Execution_FailedConnectServer_Msg:'No se ha podido conectar con el servidor de System Architect.',
    SADMException_Execution_LinkToSAServerBroken_Msg:'El enlace con el servidor de System Architect está roto.',
	SADMException_Execution_SADMShutDown_Msg:'El servidor de SADM ha concluido mientras se importaba.',
	SADMException_Execution_Interal_Msg:'Se ha producido un error interno:',
	SADMException_Execution_SnapShotAlreadyExist_Msg:'El nombre de la instantánea ya existe.',
	SADMException_Execution_SAPermissionDenied_Msg:'Se ha denegado el permiso para el servidor de System Architect.',
	SADMException_Execution_DiagramModel_Msg:'Se ha producido una excepción de ejecución de los modelos de diagrama de Design Management durante la importación.',
	SADMException_Execution_Runtime_Msg:'Se he producido una excepción durante la importación del diagrama de SA.  Consulte el registro para obtener más detalles.',
	// Action column
    deleteButton:"Suprimir solicitud de importación",
    cancelButton:"Cancelar importación",
    permissionDeniedButton: "Permiso denegado"

});

