/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	//Import request messages;
	request_contextNotSetMessage_summary_CRCSA10001E:"Rational System Architect エンサイクロペディア URI は、ダイアグラムのインポートに必要です。",
	request_contextNotSetMessage_details_CRCSA10001E:"CRCSA10001E System Architect エンサイクロペディア URI が設定されていません。これを ${appAdminLink} ページに構成してください。",

	request_contextErrormessage_summary_CRCSA10002E:"Rational System Architect サーバーに接続できません。",
	request_contextErrormessage_details_CRCSA10002E:"CRCSA10002E Rational System Architect サーバー \"${serverLink}\" にアクセスできません。 プロジェクト管理担当者に問い合わせるか、${appAdminLink} ページで Rational System Architect エンサイクロペディアを再構成してください。",
	contextSetlink:"アプリケーション管理者",
	
	request_SAEncylopediaAccessDenied_summary_CRCSA10003W:"ダイアグラムが返されませんでした。",
	request_SAEncylopediaAccessDenied_details_CRCSA10003W:"CRCSA10003W エンタープライズ・エンサイクロペディアを使用している場合、エンサイクロペディアのアクセス許可を確認してください。",

	request_SAResourceCreationException_summary_CRCSA10004E:"ベースライン構成のため、または System Architect ダイアグラム・ドメインが欠落しているために、インポートできません。",
    request_SAResourceCreationException_details_CRCSA10004E:"CRCSA10004E - ワークスペース構成に System Architect ダイアグラムのインポートを試行してください。あるいは ${line_separator}- Rational System Architect ダイアグラム・ドメインがプロジェクト・ドメイン内に欠落している場合、そのドメインをこのプロジェクトに追加してください。",
	
    request_importPermissionDenied_summary_CRCSA10005E:"許可を拒否:",
	request_importPermissionDenied_details_CRCSA10005E:"CRCSA10005E 次のアクションを実行する許可がありません: インポート要求の実行。",
	
	request_ScheduleTimeError_summary_CRCSA10006E:"インポートのスケジュール時刻が無効です。 スケジュール時刻を修正してください。",
	request_ScheduleTimeError_details_CRCSA10006E:"CRCSA10006E - 繰り返しインポートの間隔を空にすることはできません。あるいは ${line_separator}- 毎週行うインポートのための曜日が選択されていません。",
    
	//Import history status progress messages
    history_illegalCancelStateExecption_summary_CRCSA10007W: "インポート要求のキャンセル中にエラーが発生しました。",
    history_illegalCancelStateExecption_details_CRCSA10007W: "CRCSA10007W インポート要求はもう使用できません。このページを更新することをお勧めします。",
    
    history_illegalDeleteStateExecption_summary_CRCSA10008W: "インポート要求の削除中にエラーが発生しました。",
    history_illegalDeleteStateExecption_details_CRCSA10008W: "CRCSA10008W インポート要求はもう使用できません。このページを更新することをお勧めします。",
    
    history_cancelOrdeletePermissionDenied_summary_CRCSA10009E: "許可を拒否:",
    history_cancel_deletePermissionDenied_details_CRCSA10009E: "CRCSA10009E 次のアクションを実行する許可がありません: キャンセル要求または削除要求の実行。",
	
    request_SnapshotNameError_summary_CRCSA10010E:"スナップショット名が不適切な形式です。",
    request_SnapshotNameError_details_CRCSA10010E:"CRCSA10010E スケジュール・モードでダイアグラムをインポートするためには、スナップショットの名前に ${created} タグが含まれていなければなりません。",
   
    request_SnapshotNameExistError_summary_CRCSA10011E:"構成名が無効です。",
    request_SnapshotNameExistError_details_CRCSA10011E:"CRCSA10011E この名前はすでに使用中です。異なるスナップショット名を使用してください。",

    history_timeoutForDeleteTask_CRCSA10012E:"タイムアウトになりました:",
    history_timeoutForDeleteTask_details_CRCSA10012E:"CRCSA10012E 削除要求がタイムアウトになりました。このページを更新することをお勧めします。",
    
    //Import admin page error messages
    admin_authorisedToServerError_summary_CRCSA10013E:"ユーザーは Rational System Architect サーバーに接続する権限がありません。",
    admin_authorisedToServerError_details_CRCSA10013E:"CRCSA10013E DM と SA サーバー間のフレンド関係を確認してください。",
    
    admin_saServerOutOfService_summary_CRCSA10014E:"Rational System Architect サーバーは休止中です",
    admin_saServerOutOfService_details_CRCSA10014E:"CRCSA10014E SA サーバーおよびご使用のネットワークの状況を確認してください",
    
	admin_severWrongSelected_summary_CRCSA10015E:"Rational System Architect サーバーが使用不可です",
	admin_severWrongSelected_details_CRCSA10015E:"CRCSA10015E 使用可能な Rational System Architect サーバーのいずれかを選択してください"
});



