/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	//Import request messages;
	request_contextNotSetMessage_summary_CRCSA10001E:"다이어그램을 가져오려면 Rational System Architect 백과사전 URI가 필요합니다.",
	request_contextNotSetMessage_details_CRCSA10001E:"CRCSA10001E Rational System Architect 백과사전 URI가 설정되지 않았습니다. ${appAdminLink} 페이지에서 이를 구성하십시오.",

	request_contextErrormessage_summary_CRCSA10002E:"Rational System Architect 서버에 연결할 수 없습니다.",
	request_contextErrormessage_details_CRCSA10002E:"CRCSA10002E Rational System Architect 서버 \"${serverLink}\"에 연결할 수 없습니다. 프로젝트 관리자에게 문의하거나 ${appAdminLink} 페이지에서 Rational System Architect 백과사전을 다시 구성하십시오.",
	contextSetlink:"애플리케이션 관리",
	
	request_SAEncylopediaAccessDenied_summary_CRCSA10003W:"리턴된 다이어그램이 없습니다.",
	request_SAEncylopediaAccessDenied_details_CRCSA10003W:"CRCSA10003W 엔터프라이즈 백과사전을 사용 중인 경우 백과사전 액세스 권한을 확인하십시오.",

	request_SAResourceCreationException_summary_CRCSA10004E:"기준선 구성으로 인해 또는 Rational System Architect 다이어그램 도메인 누락으로 인해 가져오기가 허용되지 않습니다.",
    request_SAResourceCreationException_details_CRCSA10004E:"CRCSA10004E - 작업공간 구성에서 Rational System Architect 다이어그램을 가져오십시오. 또는${line_separator}- 프로젝트 도메인에서 Rational System Architect 다이어그램 도메인이 누락되었으면 이를 이 프로젝트에 추가하십시오.",
	
    request_importPermissionDenied_summary_CRCSA10005E:"권한이 거부됨:",
	request_importPermissionDenied_details_CRCSA10005E:"CRCSA10005E 다음 조치를 수행할 수 있는 권한이 없습니다: 가져오기 요청 수행.",
	
	request_ScheduleTimeError_summary_CRCSA10006E:"가져오기 스케줄 시간이 올바르지 않습니다. 스케줄 시간을 정정하십시오.",
	request_ScheduleTimeError_details_CRCSA10006E:"CRCSA10006E - 가져오기 반복 간격은 비어 있을 수 없습니다. 또는${line_separator}- 매주 가져오기에 대해 요일을 선택하지 않았습니다.",
    
	//Import history status progress messages
    history_illegalCancelStateExecption_summary_CRCSA10007W: "가져오기 요청을 취소하는 중 오류가 발생했습니다.",
    history_illegalCancelStateExecption_details_CRCSA10007W: "CRCSA10007W 가져오기 요청을 더 이상 사용할 수 없습니다. 이 페이지를 새로 고칠 것을 권장합니다.",
    
    history_illegalDeleteStateExecption_summary_CRCSA10008W: "가져오기 요청을 삭제하는 중 오류가 발생했습니다.",
    history_illegalDeleteStateExecption_details_CRCSA10008W: "CRCSA10008W 가져오기 요청을 더 이상 사용할 수 없습니다. 이 페이지를 새로 고칠 것을 권장합니다.",
    
    history_cancelOrdeletePermissionDenied_summary_CRCSA10009E: "권한이 거부됨:",
    history_cancel_deletePermissionDenied_details_CRCSA10009E: "CRCSA10009E 다음 조치를 수행할 수 있는 권한이 없습니다: 취소 또는 삭제 요청 수행.",
	
    request_SnapshotNameError_summary_CRCSA10010E:"올바르지 않은 스냅샷 이름 형식입니다.",
    request_SnapshotNameError_details_CRCSA10010E:"CRCSA10010E 스케줄 모드의 다이어그램을 가져오려면 스냅샷 이름에 ${created} 태그가 포함되어야 합니다. ",
   
    request_SnapshotNameExistError_summary_CRCSA10011E:"올바르지 않은 구성 이름입니다.",
    request_SnapshotNameExistError_details_CRCSA10011E:"CRCSA10011E 이 이름이 이미 사용 중입니다. 다른 스냅샷 이름을 사용하십시오.",

    history_timeoutForDeleteTask_CRCSA10012E:"제한시간을 초과했습니다.",
    history_timeoutForDeleteTask_details_CRCSA10012E:"CRCSA10012E 삭제 요청이 제한시간을 초과했습니다. 이 페이지를 새로 고칠 것을 권장합니다.",
    
    //Import admin page error messages
    admin_authorisedToServerError_summary_CRCSA10013E:"사용자에게 Rational System Architect 서버에 접속할 수 있는 권한이 없습니다.",
    admin_authorisedToServerError_details_CRCSA10013E:"CRCSA10013E DM과 SA 서버 사이의 동반자 관계를 확인하십시오. ",
    
    admin_saServerOutOfService_summary_CRCSA10014E:"Rational System Architect 서버가 작동하지 않습니다.",
    admin_saServerOutOfService_details_CRCSA10014E:"CRCSA10014E SA 서버와 네트워크의 상태를 확인하십시오.",
    
	admin_severWrongSelected_summary_CRCSA10015E:"Rational System Architect 서버가 사용 불가능합니다.",
	admin_severWrongSelected_details_CRCSA10015E:"CRCSA10015E 사용 가능한 Rational System Architect 서버 중 하나를 선택하십시오."
});



