/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	//Import request messages;
	request_contextNotSetMessage_summary_CRCSA10001E:"需要 Rational System Architect 百科全书库 URI 才能导入图。",
	request_contextNotSetMessage_details_CRCSA10001E:"CRCSA10001E Rational System Architect 百科全书库 URI 未设置，请在${appAdminLink}页面中配置该项。",

	request_contextErrormessage_summary_CRCSA10002E:"无法连接到 Rational System Architect 服务器。",
	request_contextErrormessage_details_CRCSA10002E:"CRCSA10002E Rational System Architect 服务器 \"${serverLink}\" 无法访问。请联系项目管理员或在${appAdminLink} 页面中重现配置 Rational System Architect 百科全书库。",
	contextSetlink:"应用程序管理",
	
	request_SAEncylopediaAccessDenied_summary_CRCSA10003W:"未返回图。",
	request_SAEncylopediaAccessDenied_details_CRCSA10003W:"CRCSA10003W 服务器您正在使用企业百科全书库，请检查百科全书库访问许可权。",

	request_SAResourceCreationException_summary_CRCSA10004E:"由于基线配置或缺少 Rational System Architect 图域，不允许导入。",
    request_SAResourceCreationException_details_CRCSA10004E:"CRCSA10004E - 尝试在工作空间配置中导入 Rational System Architect 图；或者${line_separator}- 当项目域中缺少 Rational System Architect 图域时，将其添加到项目中。",
	
    request_importPermissionDenied_summary_CRCSA10005E:"许可权被拒绝：",
	request_importPermissionDenied_details_CRCSA10005E:"CRCSA10005E 您没有执行以下操作的许可权：请提出导入请求。",
	
	request_ScheduleTimeError_summary_CRCSA10006E:"导入的调度时间无效。请更正调度时间。",
	request_ScheduleTimeError_details_CRCSA10006E:"CRCSA10006E - 重复导入的时间间隔不能为空；或者${line_separator}- 没有为每周导入选择工作日。",
    
	//Import history status progress messages
    history_illegalCancelStateExecption_summary_CRCSA10007W: "取消导入请求时出错。",
    history_illegalCancelStateExecption_details_CRCSA10007W: "CRCSA10007W 导入请求不再可用，建议刷新该页面。",
    
    history_illegalDeleteStateExecption_summary_CRCSA10008W: "删除导入请求时出错。",
    history_illegalDeleteStateExecption_details_CRCSA10008W: "CRCSA10008W 导入请求不再有效，建议刷新该页面。",
    
    history_cancelOrdeletePermissionDenied_summary_CRCSA10009E: "许可权被拒绝：",
    history_cancel_deletePermissionDenied_details_CRCSA10009E: "CRCSA10009E 您没有执行以下操作的许可权：请提出取消或删除请求。",
	
    request_SnapshotNameError_summary_CRCSA10010E:"快照名称的格式错误。",
    request_SnapshotNameError_details_CRCSA10010E:"CRCSA10010E 快照名称必须包含 ${created} 标签以导入包含图的调度方式。",
   
    request_SnapshotNameExistError_summary_CRCSA10011E:"配置名称无效。",
    request_SnapshotNameExistError_details_CRCSA10011E:"CRCSA10011E 该名称已在使用，请使用其他快照名称。",

    history_timeoutForDeleteTask_CRCSA10012E:"超过超时：",
    history_timeoutForDeleteTask_details_CRCSA10012E:"CRCSA10012E 删除请求超时，建议刷新该页面。",
    
    //Import admin page error messages
    admin_authorisedToServerError_summary_CRCSA10013E:"用户无权联系 Rational System Architect 服务器",
    admin_authorisedToServerError_details_CRCSA10013E:"CRCSA10013E 请检查 DM 和 SA 服务器之间的好友关系",
    
    admin_saServerOutOfService_summary_CRCSA10014E:"Rational System Architect 服务器已停止服务",
    admin_saServerOutOfService_details_CRCSA10014E:"CRCSA10014E 请检查 SA 服务器和网络的状态",
    
	admin_severWrongSelected_summary_CRCSA10015E:"Rational System Architect 服务器不可用",
	admin_severWrongSelected_details_CRCSA10015E:"CRCSA10015E 请选择一个可用的 Rational System Architect 服务器"
});



