/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	//Import request messages;
	request_contextNotSetMessage_summary_CRCSA10001E:"Der URI der Rational System Architect-Enzyklopädie ist zum Importieren von Diagrammen erforderlich. ",
	request_contextNotSetMessage_details_CRCSA10001E:"CRCSA10001E Der URI der Rational System Architect-Enzyklopädie ist nicht festgelegt, konfigurieren Sie dies auf der Seite ${appAdminLink}.",

	request_contextErrormessage_summary_CRCSA10002E:"Es kann keine Verbindung zum Rational System Architect-Server hergestellt werden. ",
	request_contextErrormessage_details_CRCSA10002E:"CRCSA10002E Der Rational System Architect-Server \"${serverLink}\" ist nicht erreichbar. Wenden Sie sich an den Projektadministrator oder rekonfigurieren Sie die Rational System Architect-Enzyklopädie auf der Seite ${appAdminLink}. ",
	contextSetlink:"Anwendungsverwaltung",
	
	request_SAEncylopediaAccessDenied_summary_CRCSA10003W:"Keine Diagramme zurückgegeben. ",
	request_SAEncylopediaAccessDenied_details_CRCSA10003W:"CRCSA10003W Überprüfen Sie Ihre Zugriffsberechtigung für Enzyklopädien, wenn Sie eine Unternehmensenzyklopädie verwenden. ",

	request_SAResourceCreationException_summary_CRCSA10004E:"Import ist aufgrund der Basiskonfiguration oder einer fehlender Rational System Architect-Diagrammdomäne nicht zulässig. ",
    request_SAResourceCreationException_details_CRCSA10004E:"CRCSA10004E - Versuchen Sie, Rational System Architect-Diagramme in eine Arbeitsbereichskonfiguration zu importieren; oder${line_separator}- Fügen Sie eine Rational System Architect-Diagrammdomäne zu diesem Projekt hinzu, wenn sie in den Projektdomänen fehlt. ",
	
    request_importPermissionDenied_summary_CRCSA10005E:"Berechtigung verweigert:",
	request_importPermissionDenied_details_CRCSA10005E:"CRCSA10005E Sie haben keine Berechtigung, die folgenden Aktionen auszuführen: Eine Importanforderung erstellen.",
	
	request_ScheduleTimeError_summary_CRCSA10006E:"Die Importplanzeit ist ungültig. Korrigieren Sie die Planzeit.",
	request_ScheduleTimeError_details_CRCSA10006E:"CRCSA10006E - Das Intervall des sich wiederholenden Imports kann nicht leer sein; oder${line_separator}- Es wurde kein Wochentag für den wöchentlichen Import ausgewählt. ",
    
	//Import history status progress messages
    history_illegalCancelStateExecption_summary_CRCSA10007W: "Fehler beim Abbrechen der Importanforderung.",
    history_illegalCancelStateExecption_details_CRCSA10007W: "CRCSA10007W Die Importanforderung ist nicht mehr verfügbar, es wird empfohlen, diese Seite zu aktualisieren. ",
    
    history_illegalDeleteStateExecption_summary_CRCSA10008W: "Fehler beim Löschen der Importanforderung.",
    history_illegalDeleteStateExecption_details_CRCSA10008W: "CRCSA10008W Die Importanforderung ist nicht mehr verfügbar, es wird empfohlen, diese Seite zu aktualisieren. ",
    
    history_cancelOrdeletePermissionDenied_summary_CRCSA10009E: "Berechtigung verweigert:",
    history_cancel_deletePermissionDenied_details_CRCSA10009E: "CRCSA10009E Sie haben keine Berechtigung, die folgenden Aktionen auszuführen: Eine Abbruch- oder Löschanforderung erstellen.",
	
    request_SnapshotNameError_summary_CRCSA10010E:"Falsches Namensformat für Momentaufnahme",
    request_SnapshotNameError_details_CRCSA10010E:"CRCSA10010E Der Name der Momentaufnahme muss den Tag ${created} enthalten, wenn Sie Diagramme mithilfe des Zeitplanmodus importieren möchten. ",
   
    request_SnapshotNameExistError_summary_CRCSA10011E:"Ungültiger Konfigurationsname",
    request_SnapshotNameExistError_details_CRCSA10011E:"CRCSA10011E Dieser Name wird bereits verwendet, verwenden Sie einen anderen Namen für die Momentaufnahme.",

    history_timeoutForDeleteTask_CRCSA10012E:"Zeitlimit überschritten:",
    history_timeoutForDeleteTask_details_CRCSA10012E:"CRCSA10012E Die Löschanforderung hat das Zeitlimit überschritten, es wird empfohlen, diese Seite zu aktualisieren. ",
    
    //Import admin page error messages
    admin_authorisedToServerError_summary_CRCSA10013E:"Der Benutzer ist nicht berechtigt, den Rational System Architect-Server zu kontaktieren.",
    admin_authorisedToServerError_details_CRCSA10013E:"CRCSA10013E Überprüfen Sie die Friend-Beziehung zwischen DM- und SA-Server",
    
    admin_saServerOutOfService_summary_CRCSA10014E:"Der Rational System Architect-Server ist außer Betrieb",
    admin_saServerOutOfService_details_CRCSA10014E:"CRCSA10014E Überprüfen Sie den Status des SA-Servers und Ihre Netze",
    
	admin_severWrongSelected_summary_CRCSA10015E:"Nicht verfügbarer Rational System Architect-Server",
	admin_severWrongSelected_details_CRCSA10015E:"CRCSA10015E Wählen Sie einen der verfügbaren Rational System Architect-Server aus"
});



