/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	//Import request messages;
	request_contextNotSetMessage_summary_CRCSA10001E:"El URI de la enciclopedia de Rational System Architect es necesario para importar diagramas.",
	request_contextNotSetMessage_details_CRCSA10001E:"CRCSA10001E El URI de la enciclopedia de Rational System Architect no está establecido, configúrelo en la página ${appAdminLink}.",

	request_contextErrormessage_summary_CRCSA10002E:"No se puede conectar con el servidor de Rational System Architect.",
	request_contextErrormessage_details_CRCSA10002E:"CRCSA10002E No se puede alcanzar el servidor de Rational System Architect \"${serverLink}\". Póngase en contacto con el administrador del proyecto o vuelva a configurar la enciclopedia de Rational System Architect en la página ${appAdminLink}.",
	contextSetlink:"Administración de aplicación",
	
	request_SAEncylopediaAccessDenied_summary_CRCSA10003W:"No se han devuelto diagramas.",
	request_SAEncylopediaAccessDenied_details_CRCSA10003W:"CRCSA10003W Compruebe el permiso de acceso a la enciclopedia si está utilizando una enciclopedia de empresa.",

	request_SAResourceCreationException_summary_CRCSA10004E:"La importación no está permitida debido a la configuración de línea base o a que falta el dominio de diagramas de Rational System Architect.",
    request_SAResourceCreationException_details_CRCSA10004E:"CRCSA10004E - Intente importar los diagramas de Rational System Architect en una configuración de espacio de trabajo; o bien${line_separator}- Añada un dominio de diagramas de Rational System Architect en este proyecto si no está presente en los dominios del proyecto.",
	
    request_importPermissionDenied_summary_CRCSA10005E:"Permiso denegado:",
	request_importPermissionDenied_details_CRCSA10005E:"CRCSA10005E No tiene permiso para realizar las siguientes acciones: Realizar una solicitud de importación.",
	
	request_ScheduleTimeError_summary_CRCSA10006E:"La hora de planificación de la importación no es válida. Corrija la hora de planificación.",
	request_ScheduleTimeError_details_CRCSA10006E:"CRCSA10006E - El intervalo de repetición de la importación no puede estar vacío; o bien${line_separator}- No se ha seleccionado un día de la semana para la importación semanal.",
    
	//Import history status progress messages
    history_illegalCancelStateExecption_summary_CRCSA10007W: "Error al cancelar la solicitud de importación.",
    history_illegalCancelStateExecption_details_CRCSA10007W: "CRCSA10007W La solicitud de importación ya no está disponible, se recomienda renovar esta página.",
    
    history_illegalDeleteStateExecption_summary_CRCSA10008W: "Error al suprimir la solicitud de importación.",
    history_illegalDeleteStateExecption_details_CRCSA10008W: "CRCSA10008W La solicitud de importación ya no está disponible, se recomienda renovar esta página.",
    
    history_cancelOrdeletePermissionDenied_summary_CRCSA10009E: "Permiso denegado:",
    history_cancel_deletePermissionDenied_details_CRCSA10009E: "CRCSA10009E No tiene permiso para realizar las siguientes acciones: Realizar una solicitud de cancelación o supresión.",
	
    request_SnapshotNameError_summary_CRCSA10010E:"Formato incorrecto para el nombre de instantánea.",
    request_SnapshotNameError_details_CRCSA10010E:"CRCSA10010E El nombre de la instantánea debe contener la etiqueta ${created} para importar el diagrama con la modalidad de planificación.",
   
    request_SnapshotNameExistError_summary_CRCSA10011E:"Nombre de configuración no válido",
    request_SnapshotNameExistError_details_CRCSA10011E:"CRCSA10011E Este nombre ya está en uso, utilice otro nombre de instantánea.",

    history_timeoutForDeleteTask_CRCSA10012E:"Tiempo de espera excedido:",
    history_timeoutForDeleteTask_details_CRCSA10012E:"CRCSA10012E La solicitud de supresión ha excedido el tiempo de espera, se recomienda renovar esta página.",
    
    //Import admin page error messages
    admin_authorisedToServerError_summary_CRCSA10013E:"El usuario no está autorizado a ponerse en contacto con el servidor de Rational System Architect",
    admin_authorisedToServerError_details_CRCSA10013E:"CRCSA10013E Compruebe la relación de amistad entre el servidor de DM y de SA",
    
    admin_saServerOutOfService_summary_CRCSA10014E:"El servidor de Rational System Architect está fuera de servicio",
    admin_saServerOutOfService_details_CRCSA10014E:"CRCSA10014E Compruebe el estado del servidor de SA y las redes",
    
	admin_severWrongSelected_summary_CRCSA10015E:"El servidor de Rational System Architect no está disponible",
	admin_severWrongSelected_details_CRCSA10015E:"CRCSA10015E Seleccione uno de los servidores de Rational System Architect disponibles"
});



