/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	/**
	 * NLS_MESSAGES in Import request page
	 */
	importRequestTitle:"Demande d'importation de Rational System Architect",
	importTaskAddedmessage:"Demande d'importation ajoutée à la file d'attente",
	historyViewLink:"Historique des importations",
	selectionSectionTitle:"Sélection de diagramme",
	scheduleSectionTitle:"Planning d'importation",	
	snapshotSectionTitle:"Image instantanée",
	importButton: "Importer",
	processNow:"Traitement...",

	//SA context section
	connectionInformation:"Informations de connexion",

	//Diagram selection section
	importOptionAll:"Importer tous les diagrammes",
	importOptionBySelection:"Importer les diagrammes par sélection",
	importOptionBySearch:"Importer les diagrammes par recherche",
	searchLoad:"Recherche en cours...",
	searchMatchDiagrams:"Diagrammes correspondants :",
	toBeImportedDiagrams:"Diagrammes à importer :",
	defaultSearchTip:"Rechercher",
	defaultSearchMessage:"Rechercher...",
	defaultSearchScope:"Diagramme Rational System Architect",
	addButton:"Ajouter",
	removeButton:"Retirer",

	//Schedule Section
	automaticallyRequest:"Demander automatiquement une importation en utilisant le planning suivant",
	importTime:"Heure d'importation",
	repeatInHours:"Répéter importation chaque",
	repeatHours:"heures",
	repeatAt:"A",
	repeatGMT:"GMT",
	monday:"Lundi",
	tuesday:"Mardi",
	wednesday:"Mercredi",
	thursday:"Jeudi",
	friday:"Vendredi",
	saturday:"Samedi",
	sunday:"Dimanche",

	//Snapshot Section
	snapshotName:"Nom :",
	snapshotInvalidMessage:"Nom d'instantané non valide : caractère non autorisé détecté '\\'.",
	snapshotDescription:"Description :",
	createSnapshotAfterImport:"Créer un instantané du projet à l'issue de l'importation",
	snapshotDetails:"Détails de l'instantané",
	snapshotNameHelpMessage:"La balise \"${created}\" est obligatoire pour la répétition d'importation.",

	/**
	 * NLS_MESSAGES in Import history page
	 */
    import_title:"Statut d'importation",
    historyImg:"Historique",
	loadingNow:"Chargement en cours...",
	refresh:"Actualiser",
    column_progress:"Progression",
    column_requester:"Demandeur",
    column_requesttime:"Heure de demande",
    column_starttime:"Heure de début",
    column_duration:"Durée",
    column_stage:"Etape",
    column_action:"Action",  

    // progress column
    progress_completed:"Terminé",
    progress_running:"En cours d'exécution",
    progress_failed:"Echec",
    progress_waiting:"En attente",
    progress_canceled:"Annulé",
    progress_cancel_accepted:"Annulation acceptée",
    // hover dialog on progress
    recordTitle:"Demande d'importation",
    historySelectionDiagramType:"Type de diagramme :",
    all:"Tout",
    historySelectionDiagramInstance:"Instance de diagramme :",
	suspensionPoints:"...",
    historySchedule:"Planning :",
	repeatNo:"Pas de répétition",
    repeatInterval:"Répéter importation chaque ${intervalTime} ",
    repeatWeeklyDetail:"${week} à ${gmtTime} (temps moyen de Greenwich)",
    lastImport:"Dernière importation :",
    firstRecord:"Il s'agit du premier enregistrement d'importation.",
    nextScheduled:"Importation suivante :",
    streamName:"Espace de travail cible :",
    snapshotNameInHistory:"Nom de l'instantané :",

    // Duration column
    day:"jour",
    hour:"heure",
    minute:"minute",
    second:"seconde",
    days:"jours",
    hours:"heures",
    minutes:"minutes",
    seconds:"secondes",
    millisecond:"millisecondes",

    // Stage column
    importLogTitle:"Diagrammes importés de",
    logTitle:"Journal d'importation",
    stageHoverThDetails:"Récapitulatif d'importation de diagramme",
    stageHoverThErrors:"Erreurs",
    stageHoverThCancelInfo:"Raisons",
	ImportHistory_Stage_GettingDiagram_Msg: 'Extraction des diagrammes',
	ImportHistory_Stage_CreatingModel_Msg: 'Création de diagrammes',
	ImportHistory_Stage_CachingDiagram_Msg: 'Mise en cache du diagramme ${processedDiagramNumber} sur ${diagramNumbers}',
	ImportHistory_Stage_storingCache_Msg: 'Stockage des diagrammes mis en cache',
	ImportHistory_Stage_Successfully_Msg: 'Importation terminée',
	ImportHistory_Stage_broken_Msg: 'Echec de l\'importation',
	ImportHistory_Stage_canceled_Msg: 'Importation annulée',
	
	ImportHistory_log_processedDiagramNumber_Msg: 'Traité :',
	ImportHistory_log_addedDiagramNumber_Msg: '- Ajouté :',
	ImportHistory_log_updatedDiagramNumber_Msg: '- Mis à jour :',
	ImportHistory_log_skippedDiagramNumber_Msg: '- Ignoré :',
	ImportHistory_log_failedDiagramNumber_Msg: '- Echec :',
	
	ImportHistory_manualCancelInfo_Msg: 'Tâche annulée manuellement',
	ImportHistory_resetCancelInfo_Msg: 'Tâche annulée après réinitialisation',
	ImportHistory_CancelInfo_WaitingReboot_Msg:'Tâche en attente annulée après un réamorçage',

	//exceptions messages
	
	SADMException_Execution_Msg:'Erreur SADM',
	SADMException_Execution_FailedConnectServer_Msg:'Echec de la connexion au serveur System Architect.',
    SADMException_Execution_LinkToSAServerBroken_Msg:'Le lien au serveur System Architect est rompu.',
	SADMException_Execution_SADMShutDown_Msg:'Serveur SADM arrêté pendant l\'importation.',
	SADMException_Execution_Interal_Msg:'Une erreur interne est survenue :',
	SADMException_Execution_SnapShotAlreadyExist_Msg:'Le nom  d\'instantané existe déjà.',
	SADMException_Execution_SAPermissionDenied_Msg:'Droit d\'accès refusé pour le serveur System Architect.',
	SADMException_Execution_DiagramModel_Msg:'Une exception d\'exécution des modèles de diagramme Design Management s\'est produite lors de l\'importation.',
	SADMException_Execution_Runtime_Msg:'Une exception a été émise lors de l\'importation du diagramme SA.  Consultez le journal pour plus de détails.',
	// Action column
    deleteButton:"Supprimer la demande d'importation",
    cancelButton:"Annuler l'importation",
    permissionDeniedButton: "Droit refusé"

});

