/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	//Import request messages;
	request_contextNotSetMessage_summary_CRCSA10001E:"L'URI d'encyclopédie de Rational System Architect est obligatoire pour l'importation de diagrammes.",
	request_contextNotSetMessage_details_CRCSA10001E:"CRCSA10001E L'URI d'encyclopédie de Rational System Architect n'est pas définie, configurez-la dans la page ${appAdminLink}.",

	request_contextErrormessage_summary_CRCSA10002E:"Impossible de se connecter au serveur Rational System Architect.",
	request_contextErrormessage_details_CRCSA10002E:"CRCSA10002E Le serveur Rational System Architect \"${serverLink}\" est inaccessible. Contactez l'administrateur du projet ou reconfigurez une encyclopédie Rational System Architect dans la page ${appAdminLink}.",
	contextSetlink:"Administration de l'application",
	
	request_SAEncylopediaAccessDenied_summary_CRCSA10003W:"Aucun diagramme renvoyé.",
	request_SAEncylopediaAccessDenied_details_CRCSA10003W:"CRCSA10003W Vérifiez vos droits d'accès sur l'encyclopédie si vous utilisez une encyclopédie d'entreprise.",

	request_SAResourceCreationException_summary_CRCSA10004E:"L'importation n'est pas autorisée en raison de de la configuration de la version de référence ou du domaine de diagramme Rational System Architect manquantes.",
    request_SAResourceCreationException_details_CRCSA10004E:"CRCSA10004E - Essayez d'importer les diagrammes Rational System Architect dans une configuration d'espace de travail ; ou${line_separator}- Ajoutez le domaine de diagramme Rational System Architect dans ce projet, s'il est absent des domaines de projet.",
	
    request_importPermissionDenied_summary_CRCSA10005E:"Droit d'accès refusé :",
	request_importPermissionDenied_details_CRCSA10005E:"CRCSA10005E Vous n'avez pas le droit d'effectuer les actions suivantes : effectuer une demande d'importation.",
	
	request_ScheduleTimeError_summary_CRCSA10006E:"L'heure de planification de l'importation n'est pas valide. Corrigez-la.",
	request_ScheduleTimeError_details_CRCSA10006E:"CRCSA10006E - L'intervalle de répétition d'importation ne peut pas être vide ; ou${line_separator}- Aucun jour de semaine n'a été sélectionné pour l'importation hebdomadaire.",
    
	//Import history status progress messages
    history_illegalCancelStateExecption_summary_CRCSA10007W: "Erreur lors de l'annulation de la demande d'importation.",
    history_illegalCancelStateExecption_details_CRCSA10007W: "CRCSA10007W La demande d'importation n'est plus disponible, il est recommandé d'actualiser cette page.",
    
    history_illegalDeleteStateExecption_summary_CRCSA10008W: "Erreur lors de la suppression de la demande d'importation.",
    history_illegalDeleteStateExecption_details_CRCSA10008W: "CRCSA10008W La demande d'importation n'est plus disponible, il est recommandé d'actualiser cette page.",
    
    history_cancelOrdeletePermissionDenied_summary_CRCSA10009E: "Droit d'accès refusé :",
    history_cancel_deletePermissionDenied_details_CRCSA10009E: "CRCSA10009E Vous n'avez pas le droit d'effectuer les actions suivantes : annuler ou supprimer une demande.",
	
    request_SnapshotNameError_summary_CRCSA10010E:"Format incorrect du nom d'instantané.",
    request_SnapshotNameError_details_CRCSA10010E:"CRCSA10010E Le nom de l'instantané doit contenir la balise ${created} pour importer le diagramme avec le mode de planification.",
   
    request_SnapshotNameExistError_summary_CRCSA10011E:"Nom de configuration non valide.",
    request_SnapshotNameExistError_details_CRCSA10011E:"CRCSA10011E Ce nom est déjà utilisé, utilisez un autre nom d'instantané.",

    history_timeoutForDeleteTask_CRCSA10012E:"Délai d'attente dépassé :",
    history_timeoutForDeleteTask_details_CRCSA10012E:"CRCSA10012E Le délai de la demande de suppression est dépassé, il est recommandé d'actualiser la page.",
    
    //Import admin page error messages
    admin_authorisedToServerError_summary_CRCSA10013E:"L'utilisateur n'est pas autorisé à contacter le serveur Rational System Architect",
    admin_authorisedToServerError_details_CRCSA10013E:"CRCSA10013E Vérifiez la relation amie entre DM et le serveur SA",
    
    admin_saServerOutOfService_summary_CRCSA10014E:"Le serveur Rational System Architect est hors service",
    admin_saServerOutOfService_details_CRCSA10014E:"CRCSA10014E Vérifiez le statut du serveur SA et vos réseaux",
    
	admin_severWrongSelected_summary_CRCSA10015E:"Serveur Rational System Architect indisponible",
	admin_severWrongSelected_details_CRCSA10015E:"CRCSA10015E Sélectionnez l'un des serveurs Rational System Architect disponibles ci-après"
});



