/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	/**
	 * NLS_MESSAGES in Import request page
	 */
	importRequestTitle:"Rational System Architect のインポート要求",
	importTaskAddedmessage:"インポート要求がキューに正常に追加されました。",
	historyViewLink:"インポート履歴",
	selectionSectionTitle:"ダイアグラムの選択",
	scheduleSectionTitle:"インポート・スケジュール",	
	snapshotSectionTitle:"スナップショット",
	importButton: "インポート",
	processNow:"処理しています...",

	//SA context section
	connectionInformation:"接続情報",

	//Diagram selection section
	importOptionAll:"すべてのダイアグラムをインポート",
	importOptionBySelection:"ダイアグラムを選択してインポート",
	importOptionBySearch:"ダイアグラムを検索してインポート",
	searchLoad:"検索中...",
	searchMatchDiagrams:"一致するダイアグラム:",
	toBeImportedDiagrams:"インポートするダイアグラム:",
	defaultSearchTip:"検索",
	defaultSearchMessage:"検索...",
	defaultSearchScope:"Rational System Architect ダイアグラム",
	addButton:"追加",
	removeButton:"除去",

	//Schedule Section
	automaticallyRequest:"以下のスケジュールを使用してインポートを自動的に要求する",
	importTime:"インポート時刻",
	repeatInHours:"次の間隔でインポートを繰り返す:",
	repeatHours:"時間",
	repeatAt:"時刻:",
	repeatGMT:"GMT",
	monday:"月曜日",
	tuesday:"火曜日",
	wednesday:"水曜日",
	thursday:"木曜日",
	friday:"金曜日",
	saturday:"土曜日",
	sunday:"日曜日",

	//Snapshot Section
	snapshotName:"名前:",
	snapshotInvalidMessage:"無効なスナップショット名: 正しくない文字 '\\' が見つかりました。",
	snapshotDescription:"説明:",
	createSnapshotAfterImport:"インポート処理が完了した後に、プロジェクトのスナップショットを作成する",
	snapshotDetails:"スナップショットの詳細",
	snapshotNameHelpMessage:"\"${created}\" タグは繰り返しインポートに必須です。",

	/**
	 * NLS_MESSAGES in Import history page
	 */
    import_title:"インポート状況",
    historyImg:"履歴",
	loadingNow:"ロード中...",
	refresh:"更新",
    column_progress:"進捗状況",
    column_requester:"要求者",
    column_requesttime:"要求時刻",
    column_starttime:"開始時刻",
    column_duration:"時間",
    column_stage:"ステージ",
    column_action:"アクション",  

    // progress column
    progress_completed:"完了済み",
    progress_running:"実行中",
    progress_failed:"失敗",
    progress_waiting:"待機中",
    progress_canceled:"キャンセル済み",
    progress_cancel_accepted:"キャンセル受け入れ済み",
    // hover dialog on progress
    recordTitle:"インポート要求",
    historySelectionDiagramType:"ダイアグラム・タイプ:",
    all:"すべて",
    historySelectionDiagramInstance:"ダイアグラム・インスタンス:",
	suspensionPoints:"...",
    historySchedule:"スケジュール:",
	repeatNo:"繰り返さない",
    repeatInterval:"${intervalTime} ごとにインポートを繰り返す ",
    repeatWeeklyDetail:"${week} の ${gmtTime} GMT",
    lastImport:"最終インポート:",
    firstRecord:"これは最初のインポート・レコードです。",
    nextScheduled:"次のインポート:",
    streamName:"ターゲット・ワークスペース:",
    snapshotNameInHistory:"スナップショット名:",

    // Duration column
    day:"日",
    hour:"時間",
    minute:"分",
    second:"秒",
    days:"日",
    hours:"時間",
    minutes:"分",
    seconds:"秒",
    millisecond:"ミリ秒",

    // Stage column
    importLogTitle:"ダイアグラムのインポート元",
    logTitle:"インポート・ログ",
    stageHoverThDetails:"ダイアグラムのインポートの要約",
    stageHoverThErrors:"エラー",
    stageHoverThCancelInfo:"理由",
	ImportHistory_Stage_GettingDiagram_Msg: 'ダイアグラムを取得中',
	ImportHistory_Stage_CreatingModel_Msg: 'ダイアグラムを作成中',
	ImportHistory_Stage_CachingDiagram_Msg: 'ダイアグラム ${processedDiagramNumber}/${diagramNumbers} をキャッシュ中',
	ImportHistory_Stage_storingCache_Msg: 'キャッシュされたダイアグラムを格納中',
	ImportHistory_Stage_Successfully_Msg: 'インポートが完了しました',
	ImportHistory_Stage_broken_Msg: 'インポートが失敗しました',
	ImportHistory_Stage_canceled_Msg: 'インポートをキャンセルしました',
	
	ImportHistory_log_processedDiagramNumber_Msg: '処理:',
	ImportHistory_log_addedDiagramNumber_Msg: '- 追加:',
	ImportHistory_log_updatedDiagramNumber_Msg: '- 更新:',
	ImportHistory_log_skippedDiagramNumber_Msg: '- スキップ:',
	ImportHistory_log_failedDiagramNumber_Msg: '- 失敗:',
	
	ImportHistory_manualCancelInfo_Msg: '手動でタスクをキャンセルしました',
	ImportHistory_resetCancelInfo_Msg: 'リセット後にタスクをキャンセルしました',
	ImportHistory_CancelInfo_WaitingReboot_Msg:'リブート後に待機中のタスクがキャンセルされました',

	//exceptions messages
	
	SADMException_Execution_Msg:'SADM エラー',
	SADMException_Execution_FailedConnectServer_Msg:'System Architect サーバーへの接続に失敗しました。',
    SADMException_Execution_LinkToSAServerBroken_Msg:'System Architect サーバーへのリンクが切れています。',
	SADMException_Execution_SADMShutDown_Msg:'インポート中に SADM サーバーがシャットダウンされました。',
	SADMException_Execution_Interal_Msg:'内部エラーが発生しました:',
	SADMException_Execution_SnapShotAlreadyExist_Msg:'このスナップショット名はすでに存在します。',
	SADMException_Execution_SAPermissionDenied_Msg:'System Architect サーバーへのアクセス権が拒否されています。',
	SADMException_Execution_DiagramModel_Msg:'インポート中に Design Management ダイアグラム・モデルの実行時例外が発生しました。',
	SADMException_Execution_Runtime_Msg:'SA ダイアグラムのインポート中に例外が発生しました。  詳細については、ログを確認してください。',
	// Action column
    deleteButton:"インポート要求の削除",
    cancelButton:"インポートのキャンセル",
    permissionDeniedButton: "許可を拒否"

});

