/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	/**
	 * NLS_MESSAGES in Import request page
	 */
	importRequestTitle:"Rational System Architect의 가져오기 요청",
	importTaskAddedmessage:"가져오기 요청이 큐에 추가되었습니다.",
	historyViewLink:"가져오기 히스토리",
	selectionSectionTitle:"다이어그램 선택",
	scheduleSectionTitle:"가져오기 스케줄",	
	snapshotSectionTitle:"스냅샷",
	importButton: "가져오기",
	processNow:"처리 중...",

	//SA context section
	connectionInformation:"연결 정보:",

	//Diagram selection section
	importOptionAll:"모든 다이어그램 가져오기",
	importOptionBySelection:"선택을 통해 다이어그램 가져오기",
	importOptionBySearch:"검색을 통해 다이어그램 가져오기",
	searchLoad:"검색 중...",
	searchMatchDiagrams:"일치하는 다이어그램:",
	toBeImportedDiagrams:"가져올 다이어그램:",
	defaultSearchTip:"검색",
	defaultSearchMessage:"검색...",
	defaultSearchScope:"Rational System Architect 다이어그램",
	addButton:"추가",
	removeButton:"제거",

	//Schedule Section
	automaticallyRequest:"다음 스케줄을 사용하여 가져오기 자동 요청",
	importTime:"가져오기 시간",
	repeatInHours:"가져오기 반복 간격",
	repeatHours:"시간",
	repeatAt:"반복 시간",
	repeatGMT:"GMT",
	monday:"월요일",
	tuesday:"화요일",
	wednesday:"수요일",
	thursday:"목요일",
	friday:"금요일",
	saturday:"토요일",
	sunday:"일요일",

	//Snapshot Section
	snapshotName:"이름:",
	snapshotInvalidMessage:"올바르지 않은 스냅샷 이름: 올바르지 않은 문자 '\\'이(가) 발견되었습니다.",
	snapshotDescription:"설명:",
	createSnapshotAfterImport:"가져오기 프로젝트가 완료된 후 프로세스의 스냅샷 작성",
	snapshotDetails:"스냅샷 세부사항",
	snapshotNameHelpMessage:"\"${created}\" 태그는 반복 가져오기에 필수입니다.",

	/**
	 * NLS_MESSAGES in Import history page
	 */
    import_title:"가져오기 상태",
    historyImg:"히스토리",
	loadingNow:"로드 중...",
	refresh:"새로 고치기",
    column_progress:"진행상태",
    column_requester:"요청자",
    column_requesttime:"요청 시간",
    column_starttime:"시작 시간",
    column_duration:"지속 기간",
    column_stage:"단계",
    column_action:"조치",  

    // progress column
    progress_completed:"완료됨",
    progress_running:"실행 중",
    progress_failed:"실패",
    progress_waiting:"대기 중",
    progress_canceled:"취소됨",
    progress_cancel_accepted:"취소 허용",
    // hover dialog on progress
    recordTitle:"가져오기 요청",
    historySelectionDiagramType:"다이어그램 유형:",
    all:"모두",
    historySelectionDiagramInstance:"다이어그램 인스턴스:",
	suspensionPoints:"...",
    historySchedule:"스케줄:",
	repeatNo:"반복 안함",
    repeatInterval:"${intervalTime}마다 가져오기 반복",
    repeatWeeklyDetail:"${week}의 ${gmtTime} GMT마다 반복",
    lastImport:"마지막 가져오기:",
    firstRecord:"첫 번째 가져오기 레코드입니다.",
    nextScheduled:"다음 가져오기:",
    streamName:"대상 작업공간:",
    snapshotNameInHistory:"스냅샷 이름:",

    // Duration column
    day:"일",
    hour:"시간",
    minute:"분",
    second:"초",
    days:"일 수",
    hours:"시간",
    minutes:"분 ",
    seconds:"초",
    millisecond:"밀리초",

    // Stage column
    importLogTitle:"가져온 다이어그램 소스",
    logTitle:"가져오기 로그",
    stageHoverThDetails:"다이어그램 가져오기 요약",
    stageHoverThErrors:"오류",
    stageHoverThCancelInfo:"이유",
	ImportHistory_Stage_GettingDiagram_Msg: '다이어그램 검색 중',
	ImportHistory_Stage_CreatingModel_Msg: '다이어그램 작성 중',
	ImportHistory_Stage_CachingDiagram_Msg: '${processedDiagramNumber}/${diagramNumbers}개 다이어그램 캐싱 중',
	ImportHistory_Stage_storingCache_Msg: '캐싱된 다이어그램 저장 중',
	ImportHistory_Stage_Successfully_Msg: '가져오기가 완료되었음',
	ImportHistory_Stage_broken_Msg: '가져오기에 실패했음',
	ImportHistory_Stage_canceled_Msg: '가져오기가 취소되었음',
	
	ImportHistory_log_processedDiagramNumber_Msg: '처리된 프로세스 수:',
	ImportHistory_log_addedDiagramNumber_Msg: '- 추가됨:',
	ImportHistory_log_updatedDiagramNumber_Msg: '- 업데이트됨:',
	ImportHistory_log_skippedDiagramNumber_Msg: '- 건너뜀:',
	ImportHistory_log_failedDiagramNumber_Msg: '- 실패:',
	
	ImportHistory_manualCancelInfo_Msg: '수동으로 취소된 태스크',
	ImportHistory_resetCancelInfo_Msg: '재설정 후 취소된 태스크',
	ImportHistory_CancelInfo_WaitingReboot_Msg:'대기 중인 태스크가 재부팅 후 취소되었음',

	//exceptions messages
	
	SADMException_Execution_Msg:'SADM 오류',
	SADMException_Execution_FailedConnectServer_Msg:'System Architect 서버에 연결하는 데 실패했습니다.',
    SADMException_Execution_LinkToSAServerBroken_Msg:'System Architect 서버에 대한 링크가 끊어졌습니다.',
	SADMException_Execution_SADMShutDown_Msg:'가져오기 중 SADM 서버가 종료되었습니다.',
	SADMException_Execution_Interal_Msg:'내부 오류 발생: ',
	SADMException_Execution_SnapShotAlreadyExist_Msg:'스냅샷 이름이 이미 있습니다.',
	SADMException_Execution_SAPermissionDenied_Msg:'System Architect 서버에 대한 권한이 거부되었습니다.',
	SADMException_Execution_DiagramModel_Msg:'가져오기 중 디자인 관리 다이어그램 모델 런타임 예외가 발생했습니다.',
	SADMException_Execution_Runtime_Msg:'SA 다이어그램을 가져오는 중에 예외가 발생했습니다. 자세한 내용은 로그를 참조하십시오. ',
	// Action column
    deleteButton:"가져오기 요청 삭제",
    cancelButton:"가져오기 취소",
    permissionDeniedButton: "권한이 거부됨"

});

