/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	/**
	 * NLS_MESSAGES in Import request page
	 */
	importRequestTitle:"Solicitação de Importação do Rational System Architect",
	importTaskAddedmessage:"Solicitação de importação incluída na fila com sucesso.",
	historyViewLink:"Histórico de Importação",
	selectionSectionTitle:"Seleção de Diagrama",
	scheduleSectionTitle:"Planejamento de Importação",	
	snapshotSectionTitle:"Captura Instantânea",
	importButton: "Importar",
	processNow:"Processando...",

	//SA context section
	connectionInformation:"Informações de conexão:",

	//Diagram selection section
	importOptionAll:"Importar todos os diagramas",
	importOptionBySelection:"Importar diagramas por seleção",
	importOptionBySearch:"Importar diagramas por procura",
	searchLoad:"Procurando...",
	searchMatchDiagrams:"Diagramas correspondentes:",
	toBeImportedDiagrams:"Diagramas a serem importados:",
	defaultSearchTip:"Procurar",
	defaultSearchMessage:"Procurar...",
	defaultSearchScope:"Diagrama do Rational System Architect",
	addButton:"Incluir",
	removeButton:"Remover",

	//Schedule Section
	automaticallyRequest:"Solicitar automaticamente uma importação usando o planejamento a seguir",
	importTime:"Horário da importação",
	repeatInHours:"Repetir importação a cada",
	repeatHours:"horas",
	repeatAt:"Às",
	repeatGMT:"GMT",
	monday:"Segunda-feira",
	tuesday:"Terça-feira",
	wednesday:"Quarta-feira",
	thursday:"Quinta-feira",
	friday:"Sexta-feira",
	saturday:"Sábado",
	sunday:"Domingo",

	//Snapshot Section
	snapshotName:"Nome:",
	snapshotInvalidMessage:"Nome da captura instantânea inválido: localizado caractere ilegal '\\'.",
	snapshotDescription:"Descrição:",
	createSnapshotAfterImport:"Criar uma captura instantânea do projeto após a conclusão do processo de importação",
	snapshotDetails:"Detalhes da Captura Instantânea",
	snapshotNameHelpMessage:"A identificação \"${created}\" é obrigatória para repetir a importação.",

	/**
	 * NLS_MESSAGES in Import history page
	 */
    import_title:"Status de Importação",
    historyImg:"Histórico",
	loadingNow:"Carregando...",
	refresh:"Atualizar",
    column_progress:"Progresso",
    column_requester:"Solicitante",
    column_requesttime:"Horário da Solicitação",
    column_starttime:"Horário de Início",
    column_duration:"Duração",
    column_stage:"Estágio",
    column_action:"Ação",  

    // progress column
    progress_completed:"Concluído",
    progress_running:"Em Execução",
    progress_failed:"Com Falha",
    progress_waiting:"Aguardando",
    progress_canceled:"Cancelado",
    progress_cancel_accepted:"Cancelamento aceito",
    // hover dialog on progress
    recordTitle:"Solicitação de Importação",
    historySelectionDiagramType:"Tipo de diagrama:",
    all:"Todos",
    historySelectionDiagramInstance:"Instância do diagrama:",
	suspensionPoints:"...",
    historySchedule:"Planejamento:",
	repeatNo:"Não repetir",
    repeatInterval:"Repetir importação a cada ${intervalTime} ",
    repeatWeeklyDetail:"${week} às ${gmtTime} GMT",
    lastImport:"Última importação:",
    firstRecord:"Este é o primeiro registro de importação.",
    nextScheduled:"Próxima importação:",
    streamName:"Área de trabalho de destino:",
    snapshotNameInHistory:"Nome da captura instantânea:",

    // Duration column
    day:"dia",
    hour:"hora",
    minute:"minuto",
    second:"segundo",
    days:"dias",
    hours:"horas",
    minutes:"minutos",
    seconds:"Segundos",
    millisecond:"milissegundos",

    // Stage column
    importLogTitle:"Diagramas importados de",
    logTitle:"Log de Importação",
    stageHoverThDetails:"Resumo de Importação do Diagrama",
    stageHoverThErrors:"Erros",
    stageHoverThCancelInfo:"Motivos",
	ImportHistory_Stage_GettingDiagram_Msg: 'Recuperando diagramas',
	ImportHistory_Stage_CreatingModel_Msg: 'Criando diagramas',
	ImportHistory_Stage_CachingDiagram_Msg: 'Diagrama de armazenamento em cache ${processedDiagramNumber} de ${diagramNumbers}',
	ImportHistory_Stage_storingCache_Msg: 'Armazenando diagramas em cache',
	ImportHistory_Stage_Successfully_Msg: 'Importação concluída',
	ImportHistory_Stage_broken_Msg: 'Falha na importação',
	ImportHistory_Stage_canceled_Msg: 'Importação cancelada',
	
	ImportHistory_log_processedDiagramNumber_Msg: 'Processado:',
	ImportHistory_log_addedDiagramNumber_Msg: '- Incluído:',
	ImportHistory_log_updatedDiagramNumber_Msg: '- Atualizado:',
	ImportHistory_log_skippedDiagramNumber_Msg: '- Ignorado:',
	ImportHistory_log_failedDiagramNumber_Msg: '- Com falha:',
	
	ImportHistory_manualCancelInfo_Msg: 'Tarefa cancelada manualmente',
	ImportHistory_resetCancelInfo_Msg: 'Tarefa cancelada após reconfiguração',
	ImportHistory_CancelInfo_WaitingReboot_Msg:'Aguardando tarefa cancelada após reinicialização',

	//exceptions messages
	
	SADMException_Execution_Msg:'Erro de SADM',
	SADMException_Execution_FailedConnectServer_Msg:'Falha ao conectar-se ao servidor System Architect.',
    SADMException_Execution_LinkToSAServerBroken_Msg:'O link com o servidor System Architect está interrompido.',
	SADMException_Execution_SADMShutDown_Msg:'O servidor SADM foi encerrado durante a importação.',
	SADMException_Execution_Interal_Msg:'Ocorreu um erro interno:',
	SADMException_Execution_SnapShotAlreadyExist_Msg:'O nome da captura instantânea já existe.',
	SADMException_Execution_SAPermissionDenied_Msg:'Permissão negada para o servidor System Architect.',
	SADMException_Execution_DiagramModel_Msg:'Ocorreu uma exceção de tempo de execução de modelos de diagrama do Design Management durante a importação.',
	SADMException_Execution_Runtime_Msg:'Ocorreu uma exceção durante a importação do diagrama SA.  Consulte o log para obter mais detalhes.',
	// Action column
    deleteButton:"Excluir solicitação de importação",
    cancelButton:"Cancelar importação",
    permissionDeniedButton: "Permissão negada"

});

