/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	//Import request messages;
	request_contextNotSetMessage_summary_CRCSA10001E:"需要 Rational System Architect 資訊庫 URI 以匯入圖表。",
	request_contextNotSetMessage_details_CRCSA10001E:"CRCSA10001E 未設定 Rational System Architect 資訊庫 URI，請在${appAdminLink}頁面進行配置。",

	request_contextErrormessage_summary_CRCSA10002E:"無法連接 Rational System Architect 伺服器。",
	request_contextErrormessage_details_CRCSA10002E:"CRCSA10002E 無法連接 Rational System Architect 伺服器 \"${serverLink}\"。請聯絡「專案管理者」，或在${appAdminLink}頁面重新配置 Rational System Architect 資訊庫。",
	contextSetlink:"應用程式管理",
	
	request_SAEncylopediaAccessDenied_summary_CRCSA10003W:"未傳回圖表。",
	request_SAEncylopediaAccessDenied_details_CRCSA10003W:"CRCSA10003W 如果使用企業資訊庫，請檢查您的資訊庫存取權限。",

	request_SAResourceCreationException_summary_CRCSA10004E:"不允許匯入，因為基準線配置或遺漏「Rational System Architect 圖表網域」。",
    request_SAResourceCreationException_details_CRCSA10004E:"CRCSA10004E - 請嘗試將 Rational System Architect 圖表匯入工作區配置；或${line_separator}- 如果專案網域中遺漏，請新增「Rational System Architect 圖表網域」到這個專案。",
	
    request_importPermissionDenied_summary_CRCSA10005E:"許可權遭拒：",
	request_importPermissionDenied_details_CRCSA10005E:"CRCSA10005E 您沒有許可權來執行下列動作：發出匯入要求。",
	
	request_ScheduleTimeError_summary_CRCSA10006E:"匯入的排程時間無效。請更正排程時間。",
	request_ScheduleTimeError_details_CRCSA10006E:"CRCSA10006E - 重複匯入的間隔不能是空的；或${line_separator}- 每周匯入未選取星期幾。",
    
	//Import history status progress messages
    history_illegalCancelStateExecption_summary_CRCSA10007W: "取消匯入要求發生錯誤。",
    history_illegalCancelStateExecption_details_CRCSA10007W: "CRCSA10007W 匯入要求不再可用，建議重新整理本頁面。",
    
    history_illegalDeleteStateExecption_summary_CRCSA10008W: "刪除匯入要求發生錯誤。",
    history_illegalDeleteStateExecption_details_CRCSA10008W: "CRCSA10008W 匯入要求不再可用，建議重新整理本頁面。",
    
    history_cancelOrdeletePermissionDenied_summary_CRCSA10009E: "許可權遭拒：",
    history_cancel_deletePermissionDenied_details_CRCSA10009E: "CRCSA10009E 您沒有許可權來執行下列動作：發出取消或刪除要求。",
	
    request_SnapshotNameError_summary_CRCSA10010E:"Snapshot 名稱格式錯誤。",
    request_SnapshotNameError_details_CRCSA10010E:"CRCSA10010E Snapshot 的名稱必須包含 ${created} 標籤才能以排程模式來匯入圖表。",
   
    request_SnapshotNameExistError_summary_CRCSA10011E:"無效的配置名稱。",
    request_SnapshotNameExistError_details_CRCSA10011E:"CRCSA10011E 這個名稱已在使用中，請使用不同的 Snapshot 名稱。",

    history_timeoutForDeleteTask_CRCSA10012E:"已超過逾時值：",
    history_timeoutForDeleteTask_details_CRCSA10012E:"CRCSA10012E 刪除要求已逾時，建議重新整理本頁面。",
    
    //Import admin page error messages
    admin_authorisedToServerError_summary_CRCSA10013E:"使用者未獲授權可連接 Rational System Architect 伺服器",
    admin_authorisedToServerError_details_CRCSA10013E:"CRCSA10013E 請檢查 DM 和 SA 伺服器之間的夥伴關係",
    
    admin_saServerOutOfService_summary_CRCSA10014E:"Rational System Architect 伺服器無法運作",
    admin_saServerOutOfService_details_CRCSA10014E:"CRCSA10014E 請檢查 SA 伺服器和網路的狀態",
    
	admin_severWrongSelected_summary_CRCSA10015E:"無法使用 Rational System Architect 伺服器",
	admin_severWrongSelected_details_CRCSA10015E:"CRCSA10015E 請選取其中一個可用的 Rational System Architect 伺服器"
});



