/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	/**
	 * NLS_MESSAGES in Import request page
	 */
	importRequestTitle:"Rational System Architect 的匯入要求",
	importTaskAddedmessage:"匯入要求已順利新增至佇列。",
	historyViewLink:"匯入歷程",
	selectionSectionTitle:"圖表選取",
	scheduleSectionTitle:"匯入排程",	
	snapshotSectionTitle:"Snapshot",
	importButton: "匯入",
	processNow:"處理中...",

	//SA context section
	connectionInformation:"連線資訊：",

	//Diagram selection section
	importOptionAll:"匯入所有圖表",
	importOptionBySelection:"依選項匯入圖表",
	importOptionBySearch:"依搜尋匯入圖表",
	searchLoad:"搜尋中...",
	searchMatchDiagrams:"符合的圖表：",
	toBeImportedDiagrams:"要匯入的圖表：",
	defaultSearchTip:"搜尋",
	defaultSearchMessage:"搜尋...",
	defaultSearchScope:"Rational System Architect 圖表",
	addButton:"新增",
	removeButton:"移除",

	//Schedule Section
	automaticallyRequest:"使用下列排程來自動要求匯入",
	importTime:"匯入時間",
	repeatInHours:"重複匯入間隔",
	repeatHours:"小時",
	repeatAt:"於",
	repeatGMT:"GMT",
	monday:"星期一",
	tuesday:"星期二",
	wednesday:"星期三",
	thursday:"星期四",
	friday:"星期五",
	saturday:"星期六",
	sunday:"星期日",

	//Snapshot Section
	snapshotName:"名稱：",
	snapshotInvalidMessage:"無效的 Snapshot 名稱：發現無效字元 '\\'。",
	snapshotDescription:"說明：",
	createSnapshotAfterImport:"匯入程序完成之後，建立專案的 Snapshot",
	snapshotDetails:"Snapshot 詳細資料",
	snapshotNameHelpMessage:"如為重複匯入，\"${created}\" 標籤是必要的。",

	/**
	 * NLS_MESSAGES in Import history page
	 */
    import_title:"匯入狀態",
    historyImg:"歷程",
	loadingNow:"正在載入...",
	refresh:"重新整理",
    column_progress:"進度",
    column_requester:"要求者",
    column_requesttime:"要求時間",
    column_starttime:"開始時間",
    column_duration:"持續期間",
    column_stage:"階段",
    column_action:"動作",  

    // progress column
    progress_completed:"已完成",
    progress_running:"執行中",
    progress_failed:"失敗",
    progress_waiting:"等待中",
    progress_canceled:"已取消",
    progress_cancel_accepted:"已接受取消",
    // hover dialog on progress
    recordTitle:"匯入要求",
    historySelectionDiagramType:"圖表類型：",
    all:"所有",
    historySelectionDiagramInstance:"圖表實例：",
	suspensionPoints:"...",
    historySchedule:"排程：",
	repeatNo:"不重複",
    repeatInterval:"每隔 ${intervalTime}重複匯入",
    repeatWeeklyDetail:"${week}的 ${gmtTime} GMT",
    lastImport:"前次匯入：",
    firstRecord:"這是第一筆匯入記錄。",
    nextScheduled:"下次匯入：",
    streamName:"目標工作區：",
    snapshotNameInHistory:"Snapshot 名稱：",

    // Duration column
    day:"天",
    hour:"小時",
    minute:"分鐘",
    second:"秒",
    days:"天",
    hours:"小時",
    minutes:"分鐘",
    seconds:"秒",
    millisecond:"毫秒",

    // Stage column
    importLogTitle:"圖表匯入來源",
    logTitle:"匯入日誌",
    stageHoverThDetails:"圖表匯入摘要",
    stageHoverThErrors:"錯誤",
    stageHoverThCancelInfo:"原因",
	ImportHistory_Stage_GettingDiagram_Msg: '正在擷取圖表',
	ImportHistory_Stage_CreatingModel_Msg: '正在建立圖表',
	ImportHistory_Stage_CachingDiagram_Msg: '正在快取圖表 ${processedDiagramNumber}（包含於 ${diagramNumbers}）',
	ImportHistory_Stage_storingCache_Msg: '正在儲存快取的圖表',
	ImportHistory_Stage_Successfully_Msg: '匯入完成',
	ImportHistory_Stage_broken_Msg: '匯入失敗',
	ImportHistory_Stage_canceled_Msg: '匯入已取消',
	
	ImportHistory_log_processedDiagramNumber_Msg: '已處理：',
	ImportHistory_log_addedDiagramNumber_Msg: '- 已新增：',
	ImportHistory_log_updatedDiagramNumber_Msg: '- 已更新：',
	ImportHistory_log_skippedDiagramNumber_Msg: '- 已跳過：',
	ImportHistory_log_failedDiagramNumber_Msg: '- 失敗：',
	
	ImportHistory_manualCancelInfo_Msg: '已手動取消作業',
	ImportHistory_resetCancelInfo_Msg: '重設之後已取消作業',
	ImportHistory_CancelInfo_WaitingReboot_Msg:'重新開機之後等待作業取消',

	//exceptions messages
	
	SADMException_Execution_Msg:'SADM 錯誤',
	SADMException_Execution_FailedConnectServer_Msg:'無法連接 System Architect 伺服器。',
    SADMException_Execution_LinkToSAServerBroken_Msg:'與 System Architect 伺服器的鏈結已中斷。',
	SADMException_Execution_SADMShutDown_Msg:'匯入時 SADM 伺服器關閉。',
	SADMException_Execution_Interal_Msg:'發生內部錯誤：',
	SADMException_Execution_SnapShotAlreadyExist_Msg:'Snapshot 名稱已存在。',
	SADMException_Execution_SAPermissionDenied_Msg:'對 System Architect 伺服器的許可權遭拒。',
	SADMException_Execution_DiagramModel_Msg:'匯入時發生「設計管理」圖表模型執行時期異常狀況。',
	SADMException_Execution_Runtime_Msg:'匯入 SA 圖表期間，發生異常狀況。請查閱日誌，以取得詳細資料。',
	// Action column
    deleteButton:"刪除匯入要求",
    cancelButton:"取消匯入",
    permissionDeniedButton: "許可權遭拒"

});

